#content{background:linear-gradient(to bottom, #1e90e6, #1abbe5)}
#schlenzi{background:#1abbe5}
#nwsliderouterout{background:url(/i/bg_scroller.jpg) #002a54;background-size:cover}
#footer{background:#1e4566}
.homebox2{background:#15629a;color:#fff}
.homebox2 > div > div > a{background:#1e4566;color:#fff}
